/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 20:43:30
*/


/*Change logo*/
.header-logo{
    background-image: url('https://www.ombudsman.act.gov.au/__data/assets/image/0031/39748/left.png?v=0.0.3');
}
/*nav max width*/
@media (min-width: 70em){
    .navbar__list {
        max-width: 100%;
    }
}

/*Change hero background*/
.hero{
    background-color: #0F4B91;
    background-image: url('https://www.ombudsman.act.gov.au/__data/assets/image/0029/39665/BlueBell-Hero-Shadow.png?v=0.0.2');
    border-bottom: 8px solid rgb(249,170,27);
}
.hero .container{
    position: relative;

}
.hero.hero__inside .container:after{
    content: ' ';
    position: absolute;
    top: 55px;
    right: 15px;
    width: 400px;
    height: 52px;
    background-image: url('https://www.ombudsman.act.gov.au/__data/assets/image/0030/39747/right-inverted.png?v=0.0.5');
    background-position: top right;
    background-size: contain;
    background-repeat: no-repeat;
}
.hero-toolbox__title {
    background-color: rgb(249,170,27);
    color: #000;
}
/* Consider and Investigate - buttons */
.consider-button-li {
    display:inline-block;
    margin-top:10px;
    margin-right:20px;
    margin-bottom:30px;
    line-height:1.5;
    min-width:250px;
}
.consider-button-link {
    display:inline-block;
    border-left:8px solid rgb(249, 170, 27);
    text-align:center;
    font-weight:300;
    font-size: 1.12rem;
    color:#ffffff;
    padding:.7em 1.5em .7em 1.5em;
    background-color:rgb(13, 76, 145);
}

/* RHS related*/
.related__heading:before{
    border-color: rgb(249,170,27);
}


.facts__heading{
    border-color: #808285;
}

.pull-quote {
    border-top: 1px solid rgb(15, 75, 144);
    background-color: rgb(15, 75, 144);
}

.pull-quote:before {
    border-color: rgb(15, 75, 144) transparent transparent rgb(15, 75, 144);
}
/**************
  Home page
****************/

/*Did you know*/
.facts{
    background-color: #0F4B91;
}


/*latest*/
.news{
    background-color: #0098D8;
}

.facts-slideshow__statistic {
    color: #0098D8;
}
.news__item{
    border-color: rgb(249,170,27);
}


@media(max-width: 599px){
  .hero.hero__inside .container:after{
    display:none;
  }

}
